<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="../classes/index-creacube.html">
    Classes
   </a>
   <a class="" href="index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="../annotationproperties/index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="../individuals/index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="summary">
   <h2>
    Object Property: mayBeAReactionTo
   </h2>
   <div id="domains_(1)">
    <h4>
     Domains (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="../classes/Action___-421997791.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Action">
        Action
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- domains (1) -->
   <div id="ranges_(1)">
    <h4>
     Ranges (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="../classes/Stimulus___-771982043.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Stimulus">
        Stimulus
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- ranges (1) -->
   <div id="superproperties_(1)">
    <h4>
     Superproperties (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Object Property" href="isDueTo___-320538288.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isDueTo">
        isDueTo
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- superproperties (1) -->
   <div id="usage_(16)">
    <h4>
     Usage (16)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Individual" href="../individuals/GraspBe___-432788991.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GraspBe">
        GraspBe
       </a>
       <span class="Object Property active-entity">
        mayBeAReactionTo
       </span>
       <a class="Individual" href="../individuals/StimS2___108701999.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimS2">
        StimS2
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GraspBk___-432788985.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GraspBk">
        GraspBk
       </a>
       <span class="Object Property active-entity">
        mayBeAReactionTo
       </span>
       <a class="Individual" href="../individuals/StimE2___108701565.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimE2">
        StimE2
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/GraspW___-236926481.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#GraspW">
        GraspW
       </a>
       <span class="Object Property active-entity">
        mayBeAReactionTo
       </span>
       <a class="Individual" href="../individuals/StimW1___108702122.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimW1">
        StimW1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/Listen___-101555534.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Listen">
        Listen
       </a>
       <span class="Object Property active-entity">
        mayBeAReactionTo
       </span>
       <a class="Individual" href="../individuals/StimG___1997298253.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimG">
        StimG
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/LookAt___-96143331.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#LookAt">
        LookAt
       </a>
       <span class="Object Property active-entity">
        mayBeAReactionTo
       </span>
       <a class="Individual" href="../individuals/StimC___1997298249.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimC">
        StimC
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/NoticeE___1416119576.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#NoticeE">
        NoticeE
       </a>
       <span class="Object Property active-entity">
        mayBeAReactionTo
       </span>
       <a class="Individual" href="../individuals/StimE2___108701565.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimE2">
        StimE2
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/NoticeM___1416119584.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#NoticeM">
        NoticeM
       </a>
       <span class="Object Property active-entity">
        mayBeAReactionTo
       </span>
       <a class="Individual" href="../individuals/StimM1___108701812.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimM1">
        StimM1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/NoticeM___1416119584.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#NoticeM">
        NoticeM
       </a>
       <span class="Object Property active-entity">
        mayBeAReactionTo
       </span>
       <a class="Individual" href="../individuals/StimM2___108701813.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimM2">
        StimM2
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/NoticeS___1416119590.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#NoticeS">
        NoticeS
       </a>
       <span class="Object Property active-entity">
        mayBeAReactionTo
       </span>
       <a class="Individual" href="../individuals/StimS2___108701999.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimS2">
        StimS2
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/NoticeW___1416119594.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#NoticeW">
        NoticeW
       </a>
       <span class="Object Property active-entity">
        mayBeAReactionTo
       </span>
       <a class="Individual" href="../individuals/StimW1___108702122.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimW1">
        StimW1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/TouchE___133062097.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TouchE">
        TouchE
       </a>
       <span class="Object Property active-entity">
        mayBeAReactionTo
       </span>
       <a class="Individual" href="../individuals/StimE2___108701565.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimE2">
        StimE2
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/TouchM___133062105.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TouchM">
        TouchM
       </a>
       <span class="Object Property active-entity">
        mayBeAReactionTo
       </span>
       <a class="Individual" href="../individuals/StimM1___108701812.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimM1">
        StimM1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/TouchS___133062111.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TouchS">
        TouchS
       </a>
       <span class="Object Property active-entity">
        mayBeAReactionTo
       </span>
       <a class="Individual" href="../individuals/StimS2___108701999.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimS2">
        StimS2
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/TouchW___133062115.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TouchW">
        TouchW
       </a>
       <span class="Object Property active-entity">
        mayBeAReactionTo
       </span>
       <a class="Individual" href="../individuals/StimW1___108702122.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimW1">
        StimW1
       </a>
      </li>
      <li class="asserted">
       <a class="Individual" href="../individuals/TrytoFlipSwitch___-133739326.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#TrytoFlipSwitch">
        TrytoFlipSwitch
       </a>
       <span class="Object Property active-entity">
        mayBeAReactionTo
       </span>
       <a class="Individual" href="../individuals/StimS2___108701999.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#StimS2">
        StimS2
       </a>
      </li>
      <li class="asserted">
       <span class="Object Property active-entity">
        mayBeAReactionTo
       </span>
       <span class="keyword">
        ⊆
       </span>
       <a class="Object Property" href="isDueTo___-320538288.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#isDueTo">
        isDueTo
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (16) -->
  </div>
  <!-- summary -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
